Endpoint Vulnerability

Security Vulnerability CVE-2014-3197 for Google Chrome

Description

The NavigationScheduler::schedulePageBlock function in core/loader/NavigationScheduler.cpp in Blink, as used in Google Chrome before 38.0.2125.101, does not properly provide substitute data for pages blocked by the XSS auditor, which allows remote attackers to obtain sensitive information via a crafted web site.

Affected Products

Google Chrome

References

CVE-2014-3197,